<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        <link rel="stylesheet" href="{{ asset('css/icofont.min.css') }}">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
        <link rel="stylesheet" href="{{ asset('css/main.css') }}">
        <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.13.1/css/jquery.dataTables.css">


        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}

        {% endblock %}
    </head>
    <body>

    {% include 'partials/header.html.twig' %}
        {% block body %}
        {% endblock %}
    {% include 'partials/footer.html.twig' %}



    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" ></script>
    <script src="https://cdn.datatables.net/1.13.1/js/jquery.dataTables.min.js" ></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
    <script>
        $(document).ready( function () {
            $('#table_admin').DataTable({
                "info": false,
                "language": {
                    "lengthMenu": "Afficher _MENU_",
                    "zeroRecords": "Rien à afficher - Vide",
                    "info": "Page _PAGE_ sur _PAGES_",
                    "infoEmpty": "Pas d'infos",
                    "infoFiltered": "(Filtré from _MAX_ total records)",
                    "search": "Recherche",
                    "paginate": {
                        "previous": "Précédent",
                        "next": "Suivant",
                    }
                }
            });
        } );
    </script>

    </body>
</html>
